@font-face {
	font-family: "Montserrat";
	src: url("montserrat-regular-webfont.eot");
	src: url("montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"),
		url("montserrat-regular-webfont.ttf") format("truetype"),
		url("montserrat-regular-webfont.woff2") format("woff2"),
		url("montserrat-regular-webfont.woff") format("woff"),
		url("montserrat-regular-webfont.svg?#montserratregular") format("svg");
}

@font-face {
	font-family: "Montserrat Black";
	src: url("montserrat-black-webfont.eot");
	src: url("montserrat-black-webfont.eot?#iefix") format("embedded-opentype"),
		url("montserrat-black-webfont.ttf") format("truetype"),
		url("montserrat-black-webfont.woff2") format("woff2"),
		url("montserrat-black-webfont.woff") format("woff"),
		url("montserrat-black-webfont.svg?#montserratblack") format("svg");
}

@font-face {
	font-family: "Montserrat Bold";
	src: url("montserrat-bold-webfont.eot");
	src: url("montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"),
		url("montserrat-bold-webfont.ttf") format("truetype"),
		url("montserrat-bold-webfont.woff2") format("woff2"),
		url("montserrat-bold-webfont.woff") format("woff"),
		url("montserrat-bold-webfont.svg?#montserratbold") format("svg");
}

@font-face {
	font-family: "Montserrat Extrabold";
	src: url("montserrat-extrabold-webfont.eot");
	src: url("montserrat-extrabold-webfont.eot?#iefix") format("embedded-opentype"),
		url("montserrat-extrabold-webfont.ttf") format("truetype"),
		url("montserrat-extrabold-webfont.woff2") format("woff2"),
		url("montserrat-extrabold-webfont.woff") format("woff"),
		url("montserrat-extrabold-webfont.svg?#montserratextra_bold") format("svg");
}

@font-face {
	font-family: "Montserrat Hairline";
	src: url("montserrat-hairline-webfont.eot");
	src: url("montserrat-hairline-webfont.eot?#iefix") format("embedded-opentype"),
		url("montserrat-hairline-webfont.ttf") format("truetype"),
		url("montserrat-hairline-webfont.woff2") format("woff2"),
		url("montserrat-hairline-webfont.woff") format("woff"),
		url("montserrat-hairline-webfont.svg?#montserrathairline") format("svg");
}

@font-face {
	font-family: "Montserrat Light";
	src: url("montserrat-light-webfont.eot");
	src: url("montserrat-light-webfont.eot?#iefix") format("embedded-opentype"),
		url("montserrat-light-webfont.ttf") format("truetype"),
		url("montserrat-light-webfont.woff2") format("woff2"),
		url("montserrat-light-webfont.woff") format("woff"),
		url("montserrat-light-webfont.svg?#montserratlight") format("svg");
}

@font-face {
	font-family: "Montserrat Semibold";
	src: url("montserrat-semibold-webfont.eot");
	src: url("montserrat-semibold-webfont.eot?#iefix") format("embedded-opentype"),
		url("montserrat-semibold-webfont.ttf") format("truetype"),
		url("montserrat-semibold-webfont.woff2") format("woff2"),
		url("montserrat-semibold-webfont.woff") format("woff"),
		url("montserrat-semibold-webfont.svg?#montserratsemi_bold") format("svg");
}

@font-face {
	font-family: "Montserrat Ultralight";
	src: url("montserrat-ultralight-webfont.eot");
	src: url("montserrat-ultralight-webfont.eot?#iefix") format("embedded-opentype"),
		url("montserrat-ultralight-webfont.ttf") format("truetype"),
		url("montserrat-ultralight-webfont.woff2") format("woff2"),
		url("montserrat-ultralight-webfont.woff") format("woff"),
		url("montserrat-ultralight-webfont.svg?#montserratultra_light") format("svg");
}